@import url('common.css');
@import url('typography.css');



.blue {
	color:rgb(51,153,204);
}

.green {
	color:rgb(156,204,82);
}

#slides {
  width:1024px;
  height:500px;
  position: relative;
  overflow: hidden;
}

.slides_container .slide {
   width:1024px;
   height:500px;
   display:block;
   position:absolute;
   top:0;
   left:0;
}

.caption {
	z-index:500;
	width: 100%;
	position:absolute;
	bottom:0px;
	left:0;
	height:25px;
	padding:10px 20px 0 20px;
	background-color: rgb(51,153,204);
	background: rgb(51,153,204);
	background: -moz-linear-gradient(left, rgb(51,153,204) 0%, rgb(23,164,234) 35%, rgb(80,179,229) 63%, rgb(51,153,204) 95%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(51,153,204)), color-stop(35%,rgb(23,164,234)), color-stop(63%,rgb(80,179,229)), color-stop(95%,rgb(51,153,204)));
	background: -webkit-linear-gradient(left, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%);
	background: -o-linear-gradient(left, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%); 
	background: -ms-linear-gradient(left, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%); 
	background: linear-gradient(to right, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%);
	font-size:.9em;
	line-height:1.33;
	color:#fff;
	text-shadow:none;
	font-weight: normal;
}


#navblock {
	position: relative;
	height: 60px;
	border-bottom: solid 2px rgb(245,245,245);
}

#navblock h2 {
	padding-top: .95em;
	font-size: 1.5em;
	font-weight: 300;
	padding-left: .85em;
}

section#main {
/*border-top-right-radius: 15px;
-webkit border-top-right-radius: 15px;
border-top-left-radius: 15px;
-webkit border-top-left-radius: 15px;*/
margin-bottom: 4em;
/*border-top: solid 1px rgb(230,230,230);*/
padding-top: 0em;
}

.pagination {
	width: 1024px;
	height: 50px;
	position: relative;
	top: -3.85em;
	left: 1.15em;
	display: block;
	margin-right: auto;
	float: right;
	list-style-type: none;
	margin-top: .5em;


}

.pagination li a {
	display:block;
	width:20px;
	height:1px;
	padding-top:12px;
	background-image:url('../images/bullet.png');
	background-position:0 0;
	background-repeat: no-repeat;
	float:left;
	overflow:hidden;

}

li.current a {
	background-image:url('../images/bullet.png');
	background-position:0 100%;
}

#rule {
	margin-left: 1.5em;
}

section#zero {
	overflow: hidden;
	margin-bottom: 2em;	
}

section#zero img{
	margin-top: 2.5em;
	margin-left: 1.5em;
	float: left;
}

section#zero p {
	width: 645px;
	font-size: 1em;
	margin-top: 3em;
	margin-right: 0em;
	float: right;
	padding: 1.25em;
	color: rgb(51,153,204);
	line-height: 1.5em;
	background-color: rgb(237,241,241);
	border-radius: 8px;

}

section#zero a {
	color: rgb(51,153,204);

}

section#one {
width: 100.25%;
height: 740px;
float: left;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
-moz-border-top-right-radius: 5px;
-webkitborder-top-left-radius: 5px;
-moz-border-top-right-radius: 5px;
-webkitborder-top-left-radius: 5px;
border-top: solid 1px rgb(240,240,240);
	border-bottom: solid 3px rgb(91,193,244);


}

.howitworks {
	width: 135px;
	height: 35px;
	background-color: white;
	color: rgb(51,153,204);
	position: relative;
	top: 250px;
	/*left: 405px;*/
	left: 490px;
	padding-top: .45em;
	padding-left: .75em;
	border-radius: 5px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
font-size: 1.25em;
		box-shadow: 0 2px 2px 2px rgba(150,150,150,.25);

}

a:link {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: rgb(51,153,204)
}

.howitworks img {
	position: relative;
	top: .15em;
	left: .45em;

}

.howitworks a {
	text-decoration: none;
}

.howitworks :link {
	text-decoration: none;
}

.howitworks :visited {
	text-decoration: none;
}

.howitworks :hover {
	text-decoration: underline;
}

.howitworks a:hover {
	text-decoration: underline;
}

figure#video {
	width: 680px;
	height: 300px;
	position: relative;
	top:20px;
	left: 2em;
	background-repeat: no-repeat;
	float: left;
}

figure#photo {
	width: 680px;
	height: 300px;
	position: relative;
	margin-top: 7.5em;
	top:20px;
	left: 2em;
	background-image: url('../images/band1.jpg');
	background-repeat: no-repeat;
	float: left;
}

#ghsinaction {
	background-image: url('../images/ghsinaction.png');
	background-repeat: no-repeat;
	background-position: 40% -50%;
	width: 255px;
	height: 50px;
	position: absolute;
	right: 50px;
	bottom: 15px;
	z-index: 1000;
	background-color: white;
	border-radius: 5px;
	box-shadow: 0 2px 2px 2px rgba(150,150,150,.25);
	display: block;
	text-indent: -10000px;
}

#ghsinaction:hover {
	background-repeat: no-repeat;
	background-position: 40% 175.5%;
	background-color: rgb(51,153,204);
	border-radius: 5px;

}

#ghsinaction h2 {
	color: rgb(51,153,204);
		margin-top: .75em;
	margin-left: 1.5em;
	text-decoration: none !important;
}

#ghsinaction h2:hover {
		margin-top: .75em;
	margin-left: 1.5em;
	text-decoration: none !important;
	color: white;
}


a img{
border: none;
}




section#news {
	margin-left: 1.5em;
	width: 290px;
	float: left;
	margin-top: 1.5em;


}

section#news h2 {
	font-size: 1.5em;
	color: rgb(156, 204, 82);
	font-weight: 300;
	

}

section#news #rule {
width:330px;
margin-left: -1.5em;
margin-top: -.5em;
}

section#news #rule h2 {
	color: rgb(51,153,204);

}

.date {
	margin-top: .5em;
	float: left;
	width: 310px;
	color:rgb(51,153,204);
	display: block;
	margin-top:1em;

}



p.date-above {
float: left;

}

p.date-below {
float: left;	

}

section#two {
	width: 100%;
	height: 475px;
	float: left;
	margin-top: 2em;


}

section.mission {
	width: 290px;
	height: 320px;
	margin-top: 2em;
	margin-left: 1.5em;
	float: left;

}

section.mission.mission-left {
	margin-left: 2em;
}

section.mission.mission-middle {
	margin-left: 2em;
	margin-right: 2em;
}

section.mission p{
	width: 300px;
		line-height: 1.35em;
margin-top: 1.25em;
margin-left: .25em;
}

section.mission h3 {

		color: rgb(51,153,204);
	font-size: 1.25em;
	font-weight: normal;
	letter-spacing: .05em;
}

.mission-middle h3 {
	margin-left: 1.75em;
}

.mission-right h3 {
	margin-left: 2em;
}


h2.powerofsharing {
	font-size: 1.5em;
	color: rgb(156, 204, 82);
	font-weight: 300;
	line-height: 1.25em;
	margin-left: 1.1em;
}

figure.mission {
	width: 100%;
	height: 220px;
	margin-top: 1em;
	margin-bottom: 1em;


}

section#mission.mission-left {
	margin-left: 2.5em;
}

.mission-1 {
background-image: url('../images/mission1.jpg');
background-repeat: no-repeat;
background-position: 2em 1.5em;


}

.mission-2 {
	background-image: url('../images/mission2.gif');
background-repeat: no-repeat;
background-position: -2em -2.5em;
}

.mission-3 {
	background-image: url('../images/mission3.jpg');
	background-repeat: no-repeat;
margin-left: -.75em;
}

footer#bottom {
	height: 80px;
	width: 1024px;
margin-bottom: 2em;
	float: left;

}

#link h3 {
	font-size: 1.5em;
	font-weight: 300;
	color: rgb(51,153,204);
	margin-top: 1em;
	margin-left: .75em;
		

}

.link {
	width: 315px;
	height: 75px;
	margin-top: -1em;
	border-radius: 5px;
	float: left;
	box-shadow: 0 5px 1px 0px rgba(200,200,200,.55);
	margin-left: 1.55em;
	background-color: white;
	border: solid 1px rgb(249,249,249);
	border-top: solid 1px rgb(235,235,235);
	

}


.connect {
	margin-left: 0em;

}

.contribute {
	margin-left: 2em;
	margin-right: 1em;
}

.contribute img {
	float: left;
	margin-left: 14em;
	margin-top: -3.5em;
}

#connectfb {
	width: 50px;
	height: 50px;
	background-image: url('../images/ghs-bigfb.gif');
	background-repeat: no-repeat;
	background-position: 0% 0%;
	float: left;
	margin-left: 9em;
	margin-top: -1.75em;
}

#connectfb a:link {
	width: 50px;
	height: 50px;
	background-image: url('../images/ghs-bigfb.gif');
	background-repeat: no-repeat;
	background-position: 0% 0%;
	float: left;
}

#connectfb:hover {
	width: 50px;
	height: 50px;
	background-image: url('../images/ghs-bigfb.gif');
	background-repeat: no-repeat;
	background-position: 0% 108%;
	float: left;
}

#connectt {
	width: 50px;
	height: 50px;
	background-image: url('../images/ghs-bigt.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	margin-left: 1em;
	margin-top: -1.75em;
}



#connectt:hover {
width: 50px;
height: 50px;
background-image: url('../images/ghs-bigt.gif');
background-repeat: no-repeat;
background-position: 0% 108%;
float: left;
}


.blog {
background-image: url('../images/link-blog.gif');
background-repeat: no-repeat;
background-position: 118% -6%;
}


.link h4 {
	color:rgb(156,204,82);
	font-weight: normal;
	margin-left: 1.55em;
}

h3.goto {
	margin-top: .75em;
	margin-left: .75em;
	color: rgb(51,153,204);
	text-decoration: none;
	font-weight: 300;
	font-size: 1.5em;

}

h3.contributebutton {
	margin-left: .3em;
}

h3.goto :link {
	margin-left: .75em;
	color: rgb(51,153,204);
	text-decoration: none;
		font-weight: 300;


}

h3.goto :visited {
	margin-left: .75em;
	color: rgb(51,153,204);
text-decoration: none;
		font-weight: 300;

}

h3.goto :hover {
		margin-left: .75em;
	color: rgb(102, 204, 51);
text-decoration: none;
		font-weight: 300;

}



